<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0cdfc74453aaa20406e0ebd401bf1513">
  <dict>
    <!--2021-04-09 10:32:41.000-->
    <int key="num_match">10</int>
    <!--2021-04-09 10:32:41.000-->
    <string key="voicemail_carrier">WOM</string>
    <!--2021-04-09 10:32:41.000-->
    <string key="voicemail_number">3025001000</string>
    <!--2021-04-09 10:32:41.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
